
import c4d
from c4d import gui
c4d.StopAllThreads()
mySynIDocument = c4d.documents.GetActiveDocument()
mySynICamera = c4d.CameraObject()
mySynICamera.SetName("Camera01")
mySynIDocument.InsertObject(mySynICamera)
mySynIDocument.SetFps(25)
mySynIDocument.SetMinTime(c4d.BaseTime(0, 25))
mySynIDocument.SetMaxTime(c4d.BaseTime(103, 25))
c4d.CallCommand(1018525)
mySynIbd = doc.GetActiveBaseDraw()
mySynIbd[c4d.BASEDRAW_DATA_CAMERA] = mySynICamera
mySynIrd = doc.GetActiveRenderData()
mySynIrd[c4d.RDATA_XRES] = 6144
mySynIrd[c4d.RDATA_YRES] = 3160
mySynIrd[c4d.RDATA_FILMASPECT] = 1.944303797
mySynIrd[c4d.RDATA_PIXELASPECT] = 1
mySynIrd[c4d.RDATA_FRAMEFROM] = c4d.BaseTime(0, 25)
mySynIrd[c4d.RDATA_FRAMETO] = c4d.BaseTime(103, 25)
mySynICamera[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynICamera[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynIposX = c4d.CTrack(mySynICamera, c4d.DescID(c4d.DescLevel(c4d.ID_BASEOBJECT_POSITION, c4d.DTYPE_VECTOR, 0), c4d.DescLevel(c4d.VECTOR_X, c4d.DTYPE_REAL, 0)))
mySynICamera.InsertTrackSorted(mySynIposX)
mySynIposY = c4d.CTrack(mySynICamera, c4d.DescID(c4d.DescLevel(c4d.ID_BASEOBJECT_POSITION, c4d.DTYPE_VECTOR, 0), c4d.DescLevel(c4d.VECTOR_Y, c4d.DTYPE_REAL, 0)))
mySynICamera.InsertTrackSorted(mySynIposY)
mySynIposZ = c4d.CTrack(mySynICamera, c4d.DescID(c4d.DescLevel(c4d.ID_BASEOBJECT_POSITION, c4d.DTYPE_VECTOR, 0), c4d.DescLevel(c4d.VECTOR_Z, c4d.DTYPE_REAL, 0)))
mySynICamera.InsertTrackSorted(mySynIposZ)
mySynIrotX = c4d.CTrack(mySynICamera, c4d.DescID(c4d.DescLevel(c4d.ID_BASEOBJECT_ROTATION, c4d.DTYPE_VECTOR, 0), c4d.DescLevel(c4d.VECTOR_X, c4d.DTYPE_REAL, 0)))
mySynICamera.InsertTrackSorted(mySynIrotX)
mySynIrotY = c4d.CTrack(mySynICamera, c4d.DescID(c4d.DescLevel(c4d.ID_BASEOBJECT_ROTATION, c4d.DTYPE_VECTOR, 0), c4d.DescLevel(c4d.VECTOR_Y, c4d.DTYPE_REAL, 0)))
mySynICamera.InsertTrackSorted(mySynIrotY)
mySynIrotZ = c4d.CTrack(mySynICamera, c4d.DescID(c4d.DescLevel(c4d.ID_BASEOBJECT_ROTATION, c4d.DTYPE_VECTOR, 0), c4d.DescLevel(c4d.VECTOR_Z, c4d.DTYPE_REAL, 0)))
mySynICamera.InsertTrackSorted(mySynIrotZ)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(0, 25))['key']
key.SetValue(crv, -65.6518371867)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(0, 25))['key']
key.SetValue(crv, 89.3817648111)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(0, 25))['key']
key.SetValue(crv, -407.4774606110)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(0, 25))['key']
key.SetValue(crv, -0.0924774619)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(0, 25))['key']
key.SetValue(crv, 0.1521042245)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(0, 25))['key']
key.SetValue(crv, -0.0116777213)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(1, 25))['key']
key.SetValue(crv, -65.3148699382)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(1, 25))['key']
key.SetValue(crv, 89.3859458403)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(1, 25))['key']
key.SetValue(crv, -407.5144008569)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(1, 25))['key']
key.SetValue(crv, -0.0915622351)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(1, 25))['key']
key.SetValue(crv, 0.1521517213)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(1, 25))['key']
key.SetValue(crv, -0.0116011694)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(2, 25))['key']
key.SetValue(crv, -64.9774307615)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(2, 25))['key']
key.SetValue(crv, 89.3779175775)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(2, 25))['key']
key.SetValue(crv, -407.5501763887)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(2, 25))['key']
key.SetValue(crv, -0.0906244440)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(2, 25))['key']
key.SetValue(crv, 0.1522448772)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(2, 25))['key']
key.SetValue(crv, -0.0115311704)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(3, 25))['key']
key.SetValue(crv, -64.6371034632)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(3, 25))['key']
key.SetValue(crv, 89.3758709511)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(3, 25))['key']
key.SetValue(crv, -407.5913038561)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(3, 25))['key']
key.SetValue(crv, -0.0896948593)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(3, 25))['key']
key.SetValue(crv, 0.1523297336)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(3, 25))['key']
key.SetValue(crv, -0.0114559665)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(4, 25))['key']
key.SetValue(crv, -64.2904769016)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(4, 25))['key']
key.SetValue(crv, 89.3847558193)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(4, 25))['key']
key.SetValue(crv, -407.6305392187)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(4, 25))['key']
key.SetValue(crv, -0.0887538441)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(4, 25))['key']
key.SetValue(crv, 0.1523769353)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(4, 25))['key']
key.SetValue(crv, -0.0114102456)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(5, 25))['key']
key.SetValue(crv, -63.9382945048)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(5, 25))['key']
key.SetValue(crv, 89.3768014016)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(5, 25))['key']
key.SetValue(crv, -407.6653936028)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(5, 25))['key']
key.SetValue(crv, -0.0877390654)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(5, 25))['key']
key.SetValue(crv, 0.1524241784)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(5, 25))['key']
key.SetValue(crv, -0.0113843155)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(6, 25))['key']
key.SetValue(crv, -63.5834892738)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(6, 25))['key']
key.SetValue(crv, 89.3581016232)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(6, 25))['key']
key.SetValue(crv, -407.6971150028)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(6, 25))['key']
key.SetValue(crv, -0.0867224793)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(6, 25))['key']
key.SetValue(crv, 0.1524821363)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(6, 25))['key']
key.SetValue(crv, -0.0113939047)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(7, 25))['key']
key.SetValue(crv, -63.2244765214)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(7, 25))['key']
key.SetValue(crv, 89.3819741988)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(7, 25))['key']
key.SetValue(crv, -407.7304399533)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(7, 25))['key']
key.SetValue(crv, -0.0857037775)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(7, 25))['key']
key.SetValue(crv, 0.1524312259)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(7, 25))['key']
key.SetValue(crv, -0.0112744578)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(8, 25))['key']
key.SetValue(crv, -62.8727154270)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(8, 25))['key']
key.SetValue(crv, 89.3653027485)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(8, 25))['key']
key.SetValue(crv, -407.7637383258)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(8, 25))['key']
key.SetValue(crv, -0.0846602703)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(8, 25))['key']
key.SetValue(crv, 0.1524769877)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(8, 25))['key']
key.SetValue(crv, -0.0112521930)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(9, 25))['key']
key.SetValue(crv, -62.5247762560)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(9, 25))['key']
key.SetValue(crv, 89.3627189875)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(9, 25))['key']
key.SetValue(crv, -407.7975718908)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(9, 25))['key']
key.SetValue(crv, -0.0836456297)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(9, 25))['key']
key.SetValue(crv, 0.1525022365)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(9, 25))['key']
key.SetValue(crv, -0.0112011299)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(10, 25))['key']
key.SetValue(crv, -62.1725643070)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(10, 25))['key']
key.SetValue(crv, 89.3708453423)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(10, 25))['key']
key.SetValue(crv, -407.8423903272)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(10, 25))['key']
key.SetValue(crv, -0.0826352792)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(10, 25))['key']
key.SetValue(crv, 0.1525359409)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(10, 25))['key']
key.SetValue(crv, -0.0111547652)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(11, 25))['key']
key.SetValue(crv, -61.8107680633)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(11, 25))['key']
key.SetValue(crv, 89.3511323163)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(11, 25))['key']
key.SetValue(crv, -407.8695029563)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(11, 25))['key']
key.SetValue(crv, -0.0816425182)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(11, 25))['key']
key.SetValue(crv, 0.1526378590)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(11, 25))['key']
key.SetValue(crv, -0.0110948190)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(12, 25))['key']
key.SetValue(crv, -61.4390987758)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(12, 25))['key']
key.SetValue(crv, 89.3707973900)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(12, 25))['key']
key.SetValue(crv, -407.9072722129)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(12, 25))['key']
key.SetValue(crv, -0.0805818247)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(12, 25))['key']
key.SetValue(crv, 0.1526339866)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(12, 25))['key']
key.SetValue(crv, -0.0110180510)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(13, 25))['key']
key.SetValue(crv, -61.0680224410)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(13, 25))['key']
key.SetValue(crv, 89.3659919581)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(13, 25))['key']
key.SetValue(crv, -407.9425708411)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(13, 25))['key']
key.SetValue(crv, -0.0795650610)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(13, 25))['key']
key.SetValue(crv, 0.1526902237)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(13, 25))['key']
key.SetValue(crv, -0.0109505234)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(14, 25))['key']
key.SetValue(crv, -60.6941661195)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(14, 25))['key']
key.SetValue(crv, 89.3603938574)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(14, 25))['key']
key.SetValue(crv, -407.9722341706)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(14, 25))['key']
key.SetValue(crv, -0.0785371452)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(14, 25))['key']
key.SetValue(crv, 0.1527366084)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(14, 25))['key']
key.SetValue(crv, -0.0108597606)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(15, 25))['key']
key.SetValue(crv, -60.3272636290)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(15, 25))['key']
key.SetValue(crv, 89.3682681233)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(15, 25))['key']
key.SetValue(crv, -408.0051926148)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(15, 25))['key']
key.SetValue(crv, -0.0774966599)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(15, 25))['key']
key.SetValue(crv, 0.1527607409)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(15, 25))['key']
key.SetValue(crv, -0.0107884376)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(16, 25))['key']
key.SetValue(crv, -59.9666231850)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(16, 25))['key']
key.SetValue(crv, 89.3576471210)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(16, 25))['key']
key.SetValue(crv, -408.0311282691)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(16, 25))['key']
key.SetValue(crv, -0.0764440634)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(16, 25))['key']
key.SetValue(crv, 0.1528311506)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(16, 25))['key']
key.SetValue(crv, -0.0106971742)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(17, 25))['key']
key.SetValue(crv, -59.5863008854)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(17, 25))['key']
key.SetValue(crv, 89.3909041944)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(17, 25))['key']
key.SetValue(crv, -408.0815064929)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(17, 25))['key']
key.SetValue(crv, -0.0753708002)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(17, 25))['key']
key.SetValue(crv, 0.1528356392)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(17, 25))['key']
key.SetValue(crv, -0.0107025334)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(18, 25))['key']
key.SetValue(crv, -59.2205636556)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(18, 25))['key']
key.SetValue(crv, 89.4061102203)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(18, 25))['key']
key.SetValue(crv, -408.1150171130)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(18, 25))['key']
key.SetValue(crv, -0.0743425175)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(18, 25))['key']
key.SetValue(crv, 0.1528686855)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(18, 25))['key']
key.SetValue(crv, -0.0106489474)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(19, 25))['key']
key.SetValue(crv, -58.8486465330)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(19, 25))['key']
key.SetValue(crv, 89.3891743158)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(19, 25))['key']
key.SetValue(crv, -408.1431668766)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(19, 25))['key']
key.SetValue(crv, -0.0732613837)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(19, 25))['key']
key.SetValue(crv, 0.1529383077)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(19, 25))['key']
key.SetValue(crv, -0.0105900583)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(20, 25))['key']
key.SetValue(crv, -58.4632062746)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(20, 25))['key']
key.SetValue(crv, 89.3797940255)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(20, 25))['key']
key.SetValue(crv, -408.1725368295)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(20, 25))['key']
key.SetValue(crv, -0.0721529734)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(20, 25))['key']
key.SetValue(crv, 0.1529769234)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(20, 25))['key']
key.SetValue(crv, -0.0105483950)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(21, 25))['key']
key.SetValue(crv, -58.0832272527)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(21, 25))['key']
key.SetValue(crv, 89.3878140385)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(21, 25))['key']
key.SetValue(crv, -408.2055548249)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(21, 25))['key']
key.SetValue(crv, -0.0711283115)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(21, 25))['key']
key.SetValue(crv, 0.1529724075)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(21, 25))['key']
key.SetValue(crv, -0.0105126828)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(22, 25))['key']
key.SetValue(crv, -57.7259175247)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(22, 25))['key']
key.SetValue(crv, 89.3611918794)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(22, 25))['key']
key.SetValue(crv, -408.2296395853)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(22, 25))['key']
key.SetValue(crv, -0.0700983565)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(22, 25))['key']
key.SetValue(crv, 0.1530042654)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(22, 25))['key']
key.SetValue(crv, -0.0103877749)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(23, 25))['key']
key.SetValue(crv, -57.3361043686)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(23, 25))['key']
key.SetValue(crv, 89.3744440343)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(23, 25))['key']
key.SetValue(crv, -408.2571781947)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(23, 25))['key']
key.SetValue(crv, -0.0690360981)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(23, 25))['key']
key.SetValue(crv, 0.1529428785)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(23, 25))['key']
key.SetValue(crv, -0.0103233929)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(24, 25))['key']
key.SetValue(crv, -56.9539923931)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(24, 25))['key']
key.SetValue(crv, 89.3633878237)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(24, 25))['key']
key.SetValue(crv, -408.2927760173)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(24, 25))['key']
key.SetValue(crv, -0.0679515332)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(24, 25))['key']
key.SetValue(crv, 0.1529327551)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(24, 25))['key']
key.SetValue(crv, -0.0102154971)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(25, 25))['key']
key.SetValue(crv, -56.5780292533)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(25, 25))['key']
key.SetValue(crv, 89.3737477155)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(25, 25))['key']
key.SetValue(crv, -408.3113298881)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(25, 25))['key']
key.SetValue(crv, -0.0668837834)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(25, 25))['key']
key.SetValue(crv, 0.1529175465)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(25, 25))['key']
key.SetValue(crv, -0.0101056957)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(26, 25))['key']
key.SetValue(crv, -56.1900467902)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(26, 25))['key']
key.SetValue(crv, 89.3905368706)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(26, 25))['key']
key.SetValue(crv, -408.3344211172)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(26, 25))['key']
key.SetValue(crv, -0.0657684169)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(26, 25))['key']
key.SetValue(crv, 0.1529588458)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(26, 25))['key']
key.SetValue(crv, -0.0100389384)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(27, 25))['key']
key.SetValue(crv, -55.8013260690)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(27, 25))['key']
key.SetValue(crv, 89.3849382670)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(27, 25))['key']
key.SetValue(crv, -408.3678177517)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(27, 25))['key']
key.SetValue(crv, -0.0647382295)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(27, 25))['key']
key.SetValue(crv, 0.1531071445)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(27, 25))['key']
key.SetValue(crv, -0.0100234551)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(28, 25))['key']
key.SetValue(crv, -55.4061998425)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(28, 25))['key']
key.SetValue(crv, 89.3835326731)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(28, 25))['key']
key.SetValue(crv, -408.4020222317)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(28, 25))['key']
key.SetValue(crv, -0.0636209261)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(28, 25))['key']
key.SetValue(crv, 0.1531759070)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(28, 25))['key']
key.SetValue(crv, -0.0099114852)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(29, 25))['key']
key.SetValue(crv, -54.9966978299)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(29, 25))['key']
key.SetValue(crv, 89.3882594177)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(29, 25))['key']
key.SetValue(crv, -408.4258341320)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(29, 25))['key']
key.SetValue(crv, -0.0624225013)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(29, 25))['key']
key.SetValue(crv, 0.1531828767)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(29, 25))['key']
key.SetValue(crv, -0.0098071877)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(30, 25))['key']
key.SetValue(crv, -54.5902362249)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(30, 25))['key']
key.SetValue(crv, 89.3728426503)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(30, 25))['key']
key.SetValue(crv, -408.4545845655)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(30, 25))['key']
key.SetValue(crv, -0.0613233248)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(30, 25))['key']
key.SetValue(crv, 0.1532284671)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(30, 25))['key']
key.SetValue(crv, -0.0097742855)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(31, 25))['key']
key.SetValue(crv, -54.2017629863)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(31, 25))['key']
key.SetValue(crv, 89.3654316472)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(31, 25))['key']
key.SetValue(crv, -408.4746888251)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(31, 25))['key']
key.SetValue(crv, -0.0602614987)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(31, 25))['key']
key.SetValue(crv, 0.1532366475)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(31, 25))['key']
key.SetValue(crv, -0.0096999997)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(32, 25))['key']
key.SetValue(crv, -53.7635362694)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(32, 25))['key']
key.SetValue(crv, 89.3711455109)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(32, 25))['key']
key.SetValue(crv, -408.4991031161)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(32, 25))['key']
key.SetValue(crv, -0.0590425019)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(32, 25))['key']
key.SetValue(crv, 0.1532029839)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(32, 25))['key']
key.SetValue(crv, -0.0095948105)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(33, 25))['key']
key.SetValue(crv, -53.3802445967)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(33, 25))['key']
key.SetValue(crv, 89.3866942887)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(33, 25))['key']
key.SetValue(crv, -408.5176397373)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(33, 25))['key']
key.SetValue(crv, -0.0579594918)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(33, 25))['key']
key.SetValue(crv, 0.1531827567)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(33, 25))['key']
key.SetValue(crv, -0.0094947673)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(34, 25))['key']
key.SetValue(crv, -52.9402197377)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(34, 25))['key']
key.SetValue(crv, 89.3762590235)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(34, 25))['key']
key.SetValue(crv, -408.5547892967)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(34, 25))['key']
key.SetValue(crv, -0.0567714468)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(34, 25))['key']
key.SetValue(crv, 0.1531954478)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(34, 25))['key']
key.SetValue(crv, -0.0094054733)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(35, 25))['key']
key.SetValue(crv, -52.5599807070)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(35, 25))['key']
key.SetValue(crv, 89.3576444877)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(35, 25))['key']
key.SetValue(crv, -408.5736518109)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(35, 25))['key']
key.SetValue(crv, -0.0556849836)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(35, 25))['key']
key.SetValue(crv, 0.1531944515)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(35, 25))['key']
key.SetValue(crv, -0.0093345137)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(36, 25))['key']
key.SetValue(crv, -52.0583510162)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(36, 25))['key']
key.SetValue(crv, 89.4001291197)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(36, 25))['key']
key.SetValue(crv, -408.6026031803)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(36, 25))['key']
key.SetValue(crv, -0.0543690056)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(36, 25))['key']
key.SetValue(crv, 0.1530340905)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(36, 25))['key']
key.SetValue(crv, -0.0092816274)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(37, 25))['key']
key.SetValue(crv, -51.6927354997)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(37, 25))['key']
key.SetValue(crv, 89.3990325622)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(37, 25))['key']
key.SetValue(crv, -408.6151474587)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(37, 25))['key']
key.SetValue(crv, -0.0533206249)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(37, 25))['key']
key.SetValue(crv, 0.1529695106)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(37, 25))['key']
key.SetValue(crv, -0.0091937196)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(38, 25))['key']
key.SetValue(crv, -51.2547356044)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(38, 25))['key']
key.SetValue(crv, 89.4236332381)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(38, 25))['key']
key.SetValue(crv, -408.6467399229)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(38, 25))['key']
key.SetValue(crv, -0.0520979561)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(38, 25))['key']
key.SetValue(crv, 0.1528637855)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(38, 25))['key']
key.SetValue(crv, -0.0091618296)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(39, 25))['key']
key.SetValue(crv, -50.8268763053)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(39, 25))['key']
key.SetValue(crv, 89.4377942768)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(39, 25))['key']
key.SetValue(crv, -408.6750584416)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(39, 25))['key']
key.SetValue(crv, -0.0509307533)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(39, 25))['key']
key.SetValue(crv, 0.1528375164)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(39, 25))['key']
key.SetValue(crv, -0.0091345505)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(40, 25))['key']
key.SetValue(crv, -50.4817521195)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(40, 25))['key']
key.SetValue(crv, 89.4224345700)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(40, 25))['key']
key.SetValue(crv, -408.6995540813)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(40, 25))['key']
key.SetValue(crv, -0.0499347097)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(40, 25))['key']
key.SetValue(crv, 0.1528603016)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(40, 25))['key']
key.SetValue(crv, -0.0090791286)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(41, 25))['key']
key.SetValue(crv, -50.0414515002)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(41, 25))['key']
key.SetValue(crv, 89.4349328137)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(41, 25))['key']
key.SetValue(crv, -408.7220714354)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(41, 25))['key']
key.SetValue(crv, -0.0486609559)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(41, 25))['key']
key.SetValue(crv, 0.1528044928)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(41, 25))['key']
key.SetValue(crv, -0.0089877222)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(42, 25))['key']
key.SetValue(crv, -49.6435044722)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(42, 25))['key']
key.SetValue(crv, 89.3797063939)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(42, 25))['key']
key.SetValue(crv, -408.7376561223)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(42, 25))['key']
key.SetValue(crv, -0.0475471120)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(42, 25))['key']
key.SetValue(crv, 0.1529310072)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(42, 25))['key']
key.SetValue(crv, -0.0089187135)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(43, 25))['key']
key.SetValue(crv, -49.1721453574)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(43, 25))['key']
key.SetValue(crv, 89.4083900148)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(43, 25))['key']
key.SetValue(crv, -408.7572036935)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(43, 25))['key']
key.SetValue(crv, -0.0462950850)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(43, 25))['key']
key.SetValue(crv, 0.1528992934)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(43, 25))['key']
key.SetValue(crv, -0.0088948441)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(44, 25))['key']
key.SetValue(crv, -48.7437585174)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(44, 25))['key']
key.SetValue(crv, 89.3918345576)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(44, 25))['key']
key.SetValue(crv, -408.7824756643)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(44, 25))['key']
key.SetValue(crv, -0.0450943328)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(44, 25))['key']
key.SetValue(crv, 0.1529218029)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(44, 25))['key']
key.SetValue(crv, -0.0087191591)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(45, 25))['key']
key.SetValue(crv, -48.3153109294)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(45, 25))['key']
key.SetValue(crv, 89.3806072043)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(45, 25))['key']
key.SetValue(crv, -408.8038560396)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(45, 25))['key']
key.SetValue(crv, -0.0439079902)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(45, 25))['key']
key.SetValue(crv, 0.1529596773)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(45, 25))['key']
key.SetValue(crv, -0.0086196121)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(46, 25))['key']
key.SetValue(crv, -47.8742307014)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(46, 25))['key']
key.SetValue(crv, 89.3878868830)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(46, 25))['key']
key.SetValue(crv, -408.8279751174)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(46, 25))['key']
key.SetValue(crv, -0.0426881952)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(46, 25))['key']
key.SetValue(crv, 0.1529321246)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(46, 25))['key']
key.SetValue(crv, -0.0085274229)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(47, 25))['key']
key.SetValue(crv, -47.4327316346)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(47, 25))['key']
key.SetValue(crv, 89.4010145648)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(47, 25))['key']
key.SetValue(crv, -408.8515008937)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(47, 25))['key']
key.SetValue(crv, -0.0414679893)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(47, 25))['key']
key.SetValue(crv, 0.1528995500)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(47, 25))['key']
key.SetValue(crv, -0.0084443667)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(48, 25))['key']
key.SetValue(crv, -46.9774934578)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(48, 25))['key']
key.SetValue(crv, 89.4043679988)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(48, 25))['key']
key.SetValue(crv, -408.8727097195)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(48, 25))['key']
key.SetValue(crv, -0.0402414301)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(48, 25))['key']
key.SetValue(crv, 0.1528453582)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(48, 25))['key']
key.SetValue(crv, -0.0083571265)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(49, 25))['key']
key.SetValue(crv, -46.5164318559)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(49, 25))['key']
key.SetValue(crv, 89.4075395241)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(49, 25))['key']
key.SetValue(crv, -408.8877294918)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(49, 25))['key']
key.SetValue(crv, -0.0389434944)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(49, 25))['key']
key.SetValue(crv, 0.1527834729)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(49, 25))['key']
key.SetValue(crv, -0.0082077782)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(50, 25))['key']
key.SetValue(crv, -46.0487931371)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(50, 25))['key']
key.SetValue(crv, 89.4188439281)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(50, 25))['key']
key.SetValue(crv, -408.9111015087)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(50, 25))['key']
key.SetValue(crv, -0.0376405696)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(50, 25))['key']
key.SetValue(crv, 0.1527407430)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(50, 25))['key']
key.SetValue(crv, -0.0081236250)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(51, 25))['key']
key.SetValue(crv, -45.5912449878)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(51, 25))['key']
key.SetValue(crv, 89.4196829956)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(51, 25))['key']
key.SetValue(crv, -408.9299850751)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(51, 25))['key']
key.SetValue(crv, -0.0364006121)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(51, 25))['key']
key.SetValue(crv, 0.1527569212)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(51, 25))['key']
key.SetValue(crv, -0.0080604136)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(52, 25))['key']
key.SetValue(crv, -45.1180188625)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(52, 25))['key']
key.SetValue(crv, 89.4062857538)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(52, 25))['key']
key.SetValue(crv, -408.9507168229)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(52, 25))['key']
key.SetValue(crv, -0.0350663172)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(52, 25))['key']
key.SetValue(crv, 0.1528052963)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(52, 25))['key']
key.SetValue(crv, -0.0079359054)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(53, 25))['key']
key.SetValue(crv, -44.6554282190)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(53, 25))['key']
key.SetValue(crv, 89.4165486084)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(53, 25))['key']
key.SetValue(crv, -408.9716355022)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(53, 25))['key']
key.SetValue(crv, -0.0337753514)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(53, 25))['key']
key.SetValue(crv, 0.1528003870)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(53, 25))['key']
key.SetValue(crv, -0.0078179190)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(54, 25))['key']
key.SetValue(crv, -44.1941772259)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(54, 25))['key']
key.SetValue(crv, 89.4213978237)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(54, 25))['key']
key.SetValue(crv, -408.9848502107)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(54, 25))['key']
key.SetValue(crv, -0.0325212998)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(54, 25))['key']
key.SetValue(crv, 0.1528017098)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(54, 25))['key']
key.SetValue(crv, -0.0076947625)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(55, 25))['key']
key.SetValue(crv, -43.7161386545)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(55, 25))['key']
key.SetValue(crv, 89.4175862298)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(55, 25))['key']
key.SetValue(crv, -409.0010951780)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(55, 25))['key']
key.SetValue(crv, -0.0312378635)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(55, 25))['key']
key.SetValue(crv, 0.1527926056)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(55, 25))['key']
key.SetValue(crv, -0.0075014944)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(56, 25))['key']
key.SetValue(crv, -43.2607039273)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(56, 25))['key']
key.SetValue(crv, 89.4142456123)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(56, 25))['key']
key.SetValue(crv, -409.0117068187)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(56, 25))['key']
key.SetValue(crv, -0.0300151926)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(56, 25))['key']
key.SetValue(crv, 0.1527782516)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(56, 25))['key']
key.SetValue(crv, -0.0073302840)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(57, 25))['key']
key.SetValue(crv, -42.8339432037)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(57, 25))['key']
key.SetValue(crv, 89.4088291314)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(57, 25))['key']
key.SetValue(crv, -409.0284076046)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(57, 25))['key']
key.SetValue(crv, -0.0288056335)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(57, 25))['key']
key.SetValue(crv, 0.1527792976)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(57, 25))['key']
key.SetValue(crv, -0.0071526328)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(58, 25))['key']
key.SetValue(crv, -42.3890155128)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(58, 25))['key']
key.SetValue(crv, 89.4075264379)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(58, 25))['key']
key.SetValue(crv, -409.0487048829)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(58, 25))['key']
key.SetValue(crv, -0.0275771058)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(58, 25))['key']
key.SetValue(crv, 0.1528259222)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(58, 25))['key']
key.SetValue(crv, -0.0070200126)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(59, 25))['key']
key.SetValue(crv, -41.9504459795)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(59, 25))['key']
key.SetValue(crv, 89.4020885954)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(59, 25))['key']
key.SetValue(crv, -409.0631719688)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(59, 25))['key']
key.SetValue(crv, -0.0263774851)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(59, 25))['key']
key.SetValue(crv, 0.1529189994)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(59, 25))['key']
key.SetValue(crv, -0.0068918691)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(60, 25))['key']
key.SetValue(crv, -41.5020738596)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(60, 25))['key']
key.SetValue(crv, 89.3890330240)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(60, 25))['key']
key.SetValue(crv, -409.0806176765)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(60, 25))['key']
key.SetValue(crv, -0.0250787099)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(60, 25))['key']
key.SetValue(crv, 0.1530514630)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(60, 25))['key']
key.SetValue(crv, -0.0068207577)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(61, 25))['key']
key.SetValue(crv, -41.0393579695)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(61, 25))['key']
key.SetValue(crv, 89.3699096555)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(61, 25))['key']
key.SetValue(crv, -409.0914604141)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(61, 25))['key']
key.SetValue(crv, -0.0237601704)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(61, 25))['key']
key.SetValue(crv, 0.1531613104)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(61, 25))['key']
key.SetValue(crv, -0.0067710703)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(62, 25))['key']
key.SetValue(crv, -40.6134738842)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(62, 25))['key']
key.SetValue(crv, 89.3893411162)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(62, 25))['key']
key.SetValue(crv, -409.1045730654)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(62, 25))['key']
key.SetValue(crv, -0.0224831877)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(62, 25))['key']
key.SetValue(crv, 0.1531397335)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(62, 25))['key']
key.SetValue(crv, -0.0066978904)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(63, 25))['key']
key.SetValue(crv, -40.1839842558)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(63, 25))['key']
key.SetValue(crv, 89.3871286422)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(63, 25))['key']
key.SetValue(crv, -409.1208150782)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(63, 25))['key']
key.SetValue(crv, -0.0212440245)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(63, 25))['key']
key.SetValue(crv, 0.1531589955)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(63, 25))['key']
key.SetValue(crv, -0.0066381819)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(64, 25))['key']
key.SetValue(crv, -39.7656868756)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(64, 25))['key']
key.SetValue(crv, 89.3853687854)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(64, 25))['key']
key.SetValue(crv, -409.1356959450)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(64, 25))['key']
key.SetValue(crv, -0.0200186351)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(64, 25))['key']
key.SetValue(crv, 0.1531407485)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(64, 25))['key']
key.SetValue(crv, -0.0065496711)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(65, 25))['key']
key.SetValue(crv, -39.3517416742)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(65, 25))['key']
key.SetValue(crv, 89.3852194537)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(65, 25))['key']
key.SetValue(crv, -409.1422616088)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(65, 25))['key']
key.SetValue(crv, -0.0187915669)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(65, 25))['key']
key.SetValue(crv, 0.1531516481)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(65, 25))['key']
key.SetValue(crv, -0.0064138878)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(66, 25))['key']
key.SetValue(crv, -38.9256981342)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(66, 25))['key']
key.SetValue(crv, 89.3876424087)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(66, 25))['key']
key.SetValue(crv, -409.1495232718)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(66, 25))['key']
key.SetValue(crv, -0.0175730547)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(66, 25))['key']
key.SetValue(crv, 0.1531903512)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(66, 25))['key']
key.SetValue(crv, -0.0063385223)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(67, 25))['key']
key.SetValue(crv, -38.5209049782)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(67, 25))['key']
key.SetValue(crv, 89.3884727924)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(67, 25))['key']
key.SetValue(crv, -409.1539738679)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(67, 25))['key']
key.SetValue(crv, -0.0163867104)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(67, 25))['key']
key.SetValue(crv, 0.1532656165)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(67, 25))['key']
key.SetValue(crv, -0.0062654243)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(68, 25))['key']
key.SetValue(crv, -38.0991096758)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(68, 25))['key']
key.SetValue(crv, 89.3911689540)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(68, 25))['key']
key.SetValue(crv, -409.1669052098)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(68, 25))['key']
key.SetValue(crv, -0.0151808808)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(68, 25))['key']
key.SetValue(crv, 0.1533074689)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(68, 25))['key']
key.SetValue(crv, -0.0061784053)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(69, 25))['key']
key.SetValue(crv, -37.6815738090)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(69, 25))['key']
key.SetValue(crv, 89.3855560008)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(69, 25))['key']
key.SetValue(crv, -409.1778623508)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(69, 25))['key']
key.SetValue(crv, -0.0139875500)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(69, 25))['key']
key.SetValue(crv, 0.1533214050)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(69, 25))['key']
key.SetValue(crv, -0.0061081230)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(70, 25))['key']
key.SetValue(crv, -37.2653307223)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(70, 25))['key']
key.SetValue(crv, 89.3766224162)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(70, 25))['key']
key.SetValue(crv, -409.1867183132)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(70, 25))['key']
key.SetValue(crv, -0.0127926547)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(70, 25))['key']
key.SetValue(crv, 0.1532886435)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(70, 25))['key']
key.SetValue(crv, -0.0059822675)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(71, 25))['key']
key.SetValue(crv, -36.8532011493)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(71, 25))['key']
key.SetValue(crv, 89.3739053500)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(71, 25))['key']
key.SetValue(crv, -409.1867779970)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(71, 25))['key']
key.SetValue(crv, -0.0116068994)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(71, 25))['key']
key.SetValue(crv, 0.1532525654)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(71, 25))['key']
key.SetValue(crv, -0.0059092210)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(72, 25))['key']
key.SetValue(crv, -36.4491266814)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(72, 25))['key']
key.SetValue(crv, 89.3868281936)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(72, 25))['key']
key.SetValue(crv, -409.1875098275)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(72, 25))['key']
key.SetValue(crv, -0.0104212454)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(72, 25))['key']
key.SetValue(crv, 0.1532190949)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(72, 25))['key']
key.SetValue(crv, -0.0058395307)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(73, 25))['key']
key.SetValue(crv, -36.0391401502)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(73, 25))['key']
key.SetValue(crv, 89.3795091813)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(73, 25))['key']
key.SetValue(crv, -409.1912612358)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(73, 25))['key']
key.SetValue(crv, -0.0092568941)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(73, 25))['key']
key.SetValue(crv, 0.1533428362)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(73, 25))['key']
key.SetValue(crv, -0.0058290464)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(74, 25))['key']
key.SetValue(crv, -35.6254078741)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(74, 25))['key']
key.SetValue(crv, 89.3947588420)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(74, 25))['key']
key.SetValue(crv, -409.1998548757)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(74, 25))['key']
key.SetValue(crv, -0.0080740388)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(74, 25))['key']
key.SetValue(crv, 0.1534368495)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(74, 25))['key']
key.SetValue(crv, -0.0058436971)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(75, 25))['key']
key.SetValue(crv, -35.2028502985)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(75, 25))['key']
key.SetValue(crv, 89.4038563937)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(75, 25))['key']
key.SetValue(crv, -409.2093623251)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(75, 25))['key']
key.SetValue(crv, -0.0068406752)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(75, 25))['key']
key.SetValue(crv, 0.1535055539)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(75, 25))['key']
key.SetValue(crv, -0.0057628917)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(76, 25))['key']
key.SetValue(crv, -34.7785256452)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(76, 25))['key']
key.SetValue(crv, 89.4016015811)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(76, 25))['key']
key.SetValue(crv, -409.2169098050)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(76, 25))['key']
key.SetValue(crv, -0.0056702295)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(76, 25))['key']
key.SetValue(crv, 0.1535359084)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(76, 25))['key']
key.SetValue(crv, -0.0056663537)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(77, 25))['key']
key.SetValue(crv, -34.3602293754)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(77, 25))['key']
key.SetValue(crv, 89.4029567763)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(77, 25))['key']
key.SetValue(crv, -409.2208689640)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(77, 25))['key']
key.SetValue(crv, -0.0045321559)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(77, 25))['key']
key.SetValue(crv, 0.1534888241)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(77, 25))['key']
key.SetValue(crv, -0.0056147508)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(78, 25))['key']
key.SetValue(crv, -33.9570346730)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(78, 25))['key']
key.SetValue(crv, 89.4097585088)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(78, 25))['key']
key.SetValue(crv, -409.2186397469)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(78, 25))['key']
key.SetValue(crv, -0.0033380967)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(78, 25))['key']
key.SetValue(crv, 0.1533662423)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(78, 25))['key']
key.SetValue(crv, -0.0054352463)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(79, 25))['key']
key.SetValue(crv, -33.5552279698)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(79, 25))['key']
key.SetValue(crv, 89.4108230841)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(79, 25))['key']
key.SetValue(crv, -409.2166645433)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(79, 25))['key']
key.SetValue(crv, -0.0022101287)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(79, 25))['key']
key.SetValue(crv, 0.1533294047)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(79, 25))['key']
key.SetValue(crv, -0.0053702733)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(80, 25))['key']
key.SetValue(crv, -33.1776247494)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(80, 25))['key']
key.SetValue(crv, 89.4141471702)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(80, 25))['key']
key.SetValue(crv, -409.2193027841)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(80, 25))['key']
key.SetValue(crv, -0.0010714624)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(80, 25))['key']
key.SetValue(crv, 0.1533545645)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(80, 25))['key']
key.SetValue(crv, -0.0053262758)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(81, 25))['key']
key.SetValue(crv, -32.7774034679)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(81, 25))['key']
key.SetValue(crv, 89.4305345732)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(81, 25))['key']
key.SetValue(crv, -409.2277824864)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(81, 25))['key']
key.SetValue(crv, 0.0001143339)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(81, 25))['key']
key.SetValue(crv, 0.1534128368)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(81, 25))['key']
key.SetValue(crv, -0.0052635296)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(82, 25))['key']
key.SetValue(crv, -32.3682731171)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(82, 25))['key']
key.SetValue(crv, 89.4248994151)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(82, 25))['key']
key.SetValue(crv, -409.2253794590)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(82, 25))['key']
key.SetValue(crv, 0.0012241978)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(82, 25))['key']
key.SetValue(crv, 0.1535129360)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(82, 25))['key']
key.SetValue(crv, -0.0052112084)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(83, 25))['key']
key.SetValue(crv, -31.9372458042)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(83, 25))['key']
key.SetValue(crv, 89.4160255257)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(83, 25))['key']
key.SetValue(crv, -409.2298478692)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(83, 25))['key']
key.SetValue(crv, 0.0024461670)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(83, 25))['key']
key.SetValue(crv, 0.1535430039)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(83, 25))['key']
key.SetValue(crv, -0.0051571115)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(84, 25))['key']
key.SetValue(crv, -31.5315326656)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(84, 25))['key']
key.SetValue(crv, 89.4154130805)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(84, 25))['key']
key.SetValue(crv, -409.2323166824)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(84, 25))['key']
key.SetValue(crv, 0.0035993291)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(84, 25))['key']
key.SetValue(crv, 0.1534874307)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(84, 25))['key']
key.SetValue(crv, -0.0050780758)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(85, 25))['key']
key.SetValue(crv, -31.1205473392)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(85, 25))['key']
key.SetValue(crv, 89.4007855021)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(85, 25))['key']
key.SetValue(crv, -409.2293067857)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(85, 25))['key']
key.SetValue(crv, 0.0047057750)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(85, 25))['key']
key.SetValue(crv, 0.1534123279)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(85, 25))['key']
key.SetValue(crv, -0.0050372788)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(86, 25))['key']
key.SetValue(crv, -30.7145281282)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(86, 25))['key']
key.SetValue(crv, 89.3951510959)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(86, 25))['key']
key.SetValue(crv, -409.2229088720)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(86, 25))['key']
key.SetValue(crv, 0.0058816328)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(86, 25))['key']
key.SetValue(crv, 0.1533266745)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(86, 25))['key']
key.SetValue(crv, -0.0049879031)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(87, 25))['key']
key.SetValue(crv, -30.3313138426)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(87, 25))['key']
key.SetValue(crv, 89.4093014663)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(87, 25))['key']
key.SetValue(crv, -409.2236539703)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(87, 25))['key']
key.SetValue(crv, 0.0069421863)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(87, 25))['key']
key.SetValue(crv, 0.1532286564)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(87, 25))['key']
key.SetValue(crv, -0.0049572828)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(88, 25))['key']
key.SetValue(crv, -29.9311830475)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(88, 25))['key']
key.SetValue(crv, 89.4057465987)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(88, 25))['key']
key.SetValue(crv, -409.2178933444)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(88, 25))['key']
key.SetValue(crv, 0.0080727504)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(88, 25))['key']
key.SetValue(crv, 0.1531943911)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(88, 25))['key']
key.SetValue(crv, -0.0049130839)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(89, 25))['key']
key.SetValue(crv, -29.5607598610)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(89, 25))['key']
key.SetValue(crv, 89.4225983550)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(89, 25))['key']
key.SetValue(crv, -409.2161705094)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(89, 25))['key']
key.SetValue(crv, 0.0091600428)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(89, 25))['key']
key.SetValue(crv, 0.1531145223)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(89, 25))['key']
key.SetValue(crv, -0.0048114359)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(90, 25))['key']
key.SetValue(crv, -29.1645183556)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(90, 25))['key']
key.SetValue(crv, 89.4196894474)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(90, 25))['key']
key.SetValue(crv, -409.2157410999)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(90, 25))['key']
key.SetValue(crv, 0.0102382841)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(90, 25))['key']
key.SetValue(crv, 0.1530685383)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(90, 25))['key']
key.SetValue(crv, -0.0047631444)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(91, 25))['key']
key.SetValue(crv, -28.7953021985)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(91, 25))['key']
key.SetValue(crv, 89.4169052773)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(91, 25))['key']
key.SetValue(crv, -409.2062268014)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(91, 25))['key']
key.SetValue(crv, 0.0113331069)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(91, 25))['key']
key.SetValue(crv, 0.1529956888)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(91, 25))['key']
key.SetValue(crv, -0.0047148220)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(92, 25))['key']
key.SetValue(crv, -28.4238589461)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(92, 25))['key']
key.SetValue(crv, 89.4193126740)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(92, 25))['key']
key.SetValue(crv, -409.2003142603)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(92, 25))['key']
key.SetValue(crv, 0.0124152263)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(92, 25))['key']
key.SetValue(crv, 0.1529332742)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(92, 25))['key']
key.SetValue(crv, -0.0046789791)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(93, 25))['key']
key.SetValue(crv, -28.0410449239)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(93, 25))['key']
key.SetValue(crv, 89.4166840787)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(93, 25))['key']
key.SetValue(crv, -409.1886357285)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(93, 25))['key']
key.SetValue(crv, 0.0134805475)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(93, 25))['key']
key.SetValue(crv, 0.1529106578)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(93, 25))['key']
key.SetValue(crv, -0.0045799365)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(94, 25))['key']
key.SetValue(crv, -27.6550163357)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(94, 25))['key']
key.SetValue(crv, 89.4288764964)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(94, 25))['key']
key.SetValue(crv, -409.1781789023)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(94, 25))['key']
key.SetValue(crv, 0.0146083965)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(94, 25))['key']
key.SetValue(crv, 0.1529317283)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(94, 25))['key']
key.SetValue(crv, -0.0045347393)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(95, 25))['key']
key.SetValue(crv, -27.2860838760)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(95, 25))['key']
key.SetValue(crv, 89.4326213069)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(95, 25))['key']
key.SetValue(crv, -409.1741420732)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(95, 25))['key']
key.SetValue(crv, 0.0156743014)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(95, 25))['key']
key.SetValue(crv, 0.1529679633)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(95, 25))['key']
key.SetValue(crv, -0.0044662357)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(96, 25))['key']
key.SetValue(crv, -26.8982247377)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(96, 25))['key']
key.SetValue(crv, 89.4260188372)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(96, 25))['key']
key.SetValue(crv, -409.1688903958)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(96, 25))['key']
key.SetValue(crv, 0.0167458310)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(96, 25))['key']
key.SetValue(crv, 0.1530383100)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(96, 25))['key']
key.SetValue(crv, -0.0044257150)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(97, 25))['key']
key.SetValue(crv, -26.5370576918)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(97, 25))['key']
key.SetValue(crv, 89.4220042891)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(97, 25))['key']
key.SetValue(crv, -409.1660178945)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(97, 25))['key']
key.SetValue(crv, 0.0177958625)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(97, 25))['key']
key.SetValue(crv, 0.1530222595)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(97, 25))['key']
key.SetValue(crv, -0.0043699255)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(98, 25))['key']
key.SetValue(crv, -26.1514259225)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(98, 25))['key']
key.SetValue(crv, 89.4118018829)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(98, 25))['key']
key.SetValue(crv, -409.1540309950)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(98, 25))['key']
key.SetValue(crv, 0.0188682264)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(98, 25))['key']
key.SetValue(crv, 0.1529721713)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(98, 25))['key']
key.SetValue(crv, -0.0043086526)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(99, 25))['key']
key.SetValue(crv, -25.7846498091)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(99, 25))['key']
key.SetValue(crv, 89.4047804917)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(99, 25))['key']
key.SetValue(crv, -409.1398897683)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(99, 25))['key']
key.SetValue(crv, 0.0199435956)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(99, 25))['key']
key.SetValue(crv, 0.1528869257)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(99, 25))['key']
key.SetValue(crv, -0.0042050676)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(100, 25))['key']
key.SetValue(crv, -25.4127918090)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(100, 25))['key']
key.SetValue(crv, 89.4085705563)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(100, 25))['key']
key.SetValue(crv, -409.1258871968)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(100, 25))['key']
key.SetValue(crv, 0.0209770518)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(100, 25))['key']
key.SetValue(crv, 0.1528271338)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(100, 25))['key']
key.SetValue(crv, -0.0041436613)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(101, 25))['key']
key.SetValue(crv, -25.0480555699)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(101, 25))['key']
key.SetValue(crv, 89.3978658466)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(101, 25))['key']
key.SetValue(crv, -409.1144286591)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(101, 25))['key']
key.SetValue(crv, 0.0220203821)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(101, 25))['key']
key.SetValue(crv, 0.1528317054)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(101, 25))['key']
key.SetValue(crv, -0.0040328078)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(102, 25))['key']
key.SetValue(crv, -24.7122746408)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(102, 25))['key']
key.SetValue(crv, 89.4002047628)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(102, 25))['key']
key.SetValue(crv, -409.1107485717)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(102, 25))['key']
key.SetValue(crv, 0.0230121166)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(102, 25))['key']
key.SetValue(crv, 0.1528183760)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(102, 25))['key']
key.SetValue(crv, -0.0039624251)
crv = mySynIposX.GetCurve()
key = crv.AddKey(c4d.BaseTime(103, 25))['key']
key.SetValue(crv, -24.4015305556)
crv = mySynIposY.GetCurve()
key = crv.AddKey(c4d.BaseTime(103, 25))['key']
key.SetValue(crv, 89.4141527592)
crv = mySynIposZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(103, 25))['key']
key.SetValue(crv, -409.1135282268)
crv = mySynIrotX.GetCurve()
key = crv.AddKey(c4d.BaseTime(103, 25))['key']
key.SetValue(crv, 0.0239148472)
crv = mySynIrotY.GetCurve()
key = crv.AddKey(c4d.BaseTime(103, 25))['key']
key.SetValue(crv, 0.1527724354)
crv = mySynIrotZ.GetCurve()
key = crv.AddKey(c4d.BaseTime(103, 25))['key']
key.SetValue(crv, -0.0038794410)
mySynICamera[c4d.CAMERAOBJECT_APERTURE] = 30.7200000000
mySynICamera[c4d.CAMERAOBJECT_FOV] = 0.8219112295
mySynIScreen = c4d.BaseObject(c4d.Oplane)
mySynIScreen.SetName("Camera01Screen")
mySynIScreen.InsertUnder(mySynICamera)
mySynIScreen.SetRelPos(c4d.Vector(0.0000000000, 0.0000000000, 5000.0000000000))
mySynIScreen.SetRelRot(c4d.Vector(0, 1.570796327, 0))
mySynIScreen.SetRelScale(c4d.Vector(4357.6781148828, 1, 2241.2537179410))
mySynIScreen[c4d.PRIM_PLANE_WIDTH] = 1.0
mySynIScreen[c4d.PRIM_PLANE_HEIGHT] = 1.0
mySynICamera01Mtl = c4d.BaseMaterial(c4d.Mmaterial)
mySynICamera01Mtl.SetName("Camera01Mtl")
mySynIDocument.InsertMaterial(mySynICamera01Mtl)
mySynICamera01Tex = c4d.BaseList2D(c4d.Xbitmap)
mySynICamera01Tex.SetName("Camera01Tex")
mySynICamera01Tex[c4d.BITMAPSHADER_FILENAME] = "C:\\"
mySynICamera01Tex[c4d.BITMAPSHADER_TIMING_FROM] = 0
mySynICamera01Tex[c4d.BITMAPSHADER_TIMING_TO] = 103
mySynICamera01Tex[c4d.BITMAPSHADER_TIMING_FPS] = 25
mySynICamera01Mtl[c4d.MATERIAL_COLOR_SHADER] = mySynICamera01Tex
mySynICamera01Mtl[c4d.MATERIAL_USE_SPECULAR] = False
mySynICamera01Mtl[c4d.MATERIAL_ANIMATEPREVIEW] = True
mySynICamera01Mtl.InsertShader(mySynICamera01Tex)
mySynICamera01Mtl.Message(c4d.MSG_UPDATE)
mySynICamera01Mtl.Update(True, True)
mySynITag = c4d.TextureTag()
mySynITag.SetMaterial(mySynICamera01Mtl)
mySynITag[c4d.TEXTURETAG_PROJECTION] = c4d.P_UVW
mySynIScreen.InsertTag(mySynITag)
mySynICamera01TkGrp = c4d.BaseObject(c4d.Onull)
mySynICamera01TkGrp.SetName("Camera01Trackers")
mySynIDocument.InsertObject(mySynICamera01TkGrp)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker1")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-103.1428031060, 125.8153914725, 53.7039715671))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker2")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-88.3295131516, 124.9283445546, 64.1514326850))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker3")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-80.7205971461, 124.5100882629, 69.1552473879))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker4")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-88.2446483465, 129.7754742599, 64.5800508463))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker5")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-137.7346961781, 95.8367272132, 17.5260225261))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker6")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-126.0105307611, 94.4113707526, 28.4447676165))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker7")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-143.7280020225, 100.8024962075, 11.2570615608))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker8")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-83.0787586361, 168.9124477887, 163.3207139436))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker10")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(71.2276353619, 63.6475278624, 148.2112833330))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker11")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-96.4307762978, 63.9332799258, 147.1773789371))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker12")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(70.7860463558, 123.9880948045, 42.3303019772))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker13")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(83.4365541126, 125.7367752292, 33.2263423315))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker14")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(94.1589603513, 124.4843608997, 25.5764912647))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker15")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-47.0572738755, 90.1742948526, 156.1364207492))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker16")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(70.7508892386, 130.4741277945, 157.0788531300))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker17")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-136.3394679459, 139.4035544809, 66.2830363389))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker34")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-191.7514319902, 233.5651062127, 37.9992788830))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker35")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(134.1085120993, 139.0153312929, 56.4656289327))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker36")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-153.3315850862, 217.0251621823, 119.6902682030))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker37")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-164.2582609155, 109.4211643305, 71.1739548005))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker38")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(132.8078627574, 193.8629913584, 163.5250547789))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker39")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(136.7975654078, 81.4909888390, 154.8845050792))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker42")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-124.9103050413, 171.4946059671, 160.2235985348))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker43")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-160.1836983591, 68.1490790271, 77.6818843286))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker44")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-123.0994147621, 103.4090719783, 153.6618275140))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker45")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-115.9936555002, 94.0319119227, 34.7639506192))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker46")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(116.5371502859, 143.5831108653, 64.7867487700))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker47")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(94.4628621278, 189.1106161383, 161.9733447986))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker48")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(66.9014575421, 128.3234271138, 44.6105887033))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker49")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(68.7155288714, 125.8654237520, 43.5017663492))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker50")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-135.5111146473, 131.7322141098, 66.4236788316))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker51")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(134.7566395048, 82.1230187555, 153.5598659828))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker52")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-135.4651633058, 132.5520613347, 66.7269010029))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker53")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-163.7494066981, 94.7611477422, 70.7168972214))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker54")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-165.4938203587, 137.4520608256, 71.8285122861))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker55")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-148.4442347771, 59.6395633192, 127.5556200064))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker56")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-164.8252753893, 111.1063947448, 71.4470608472))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker57")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-88.6175920556, 127.2110524713, 64.0280580675))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker58")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-136.2967942171, 134.5345346418, 66.4181526240))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker59")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-131.2863472196, 190.6134979680, 165.5273190181))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker60")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(124.4387396697, 66.4210215153, 59.3586595571))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker61")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(93.6051863605, 192.7577996347, 161.0155400856))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker62")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-161.0265766581, 95.8817425559, 78.0693077310))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker63")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-226.7405051670, 207.3754451693, 304.3718002295))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker64")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-132.0381928112, 205.0193061648, 127.8822965335))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker65")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-99.2545946884, 126.3168704272, 56.3152500323))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker66")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(133.6777602526, 93.2193180302, 58.0239902945))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker67")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-130.8067419722, 197.4470269017, 166.9472648341))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker68")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(134.4438310679, 141.2405732323, 159.3728599104))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker69")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-151.8724568627, 58.8694988038, 127.0111998298))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker70")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(134.9152704252, 82.7028501756, 155.1131241592))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker71")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(133.6396814185, 106.3086333613, 58.5200844931))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker72")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-134.4021384209, 137.3366700509, 67.1081144316))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker73")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-160.3747233639, 93.9823489672, 77.4671324623))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker74")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-99.6000144400, 130.2128135543, 56.5936023553))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker75")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-125.7563599276, 98.5686284181, 28.4022336301))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker76")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-99.4429912997, 125.5877412622, 56.1798600165))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker77")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(75.1624661898, 128.2446681507, 39.2913711461))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker78")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-133.3575338224, 209.9260231117, 128.4279220941))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker79")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-135.1893897001, 133.8784923160, 67.1306507970))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker80")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-130.5855822920, 140.4591775950, 70.0597323246))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker81")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(94.3212259487, 124.3683020768, 25.5383352129))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker82")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-131.0736511341, 205.2211230293, 126.3430801154))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker83")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-126.0794144102, 93.9363744003, 28.4227556396))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker84")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-134.1227342691, 187.9511165500, 169.9596696667))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker85")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(135.0515879403, 85.6699364189, 153.7885621653))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker86")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(133.8981465840, 84.8002034897, 152.9347168668))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker87")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-134.5257971706, 197.3146927270, 165.6388182651))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker88")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-129.7775371310, 194.6185726781, 163.8141767146))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker89")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(132.5527915757, 84.9741386974, 151.8366930615))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker90")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-91.2193790770, 125.6846053008, 61.8052054246))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker91")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-124.8420655618, 167.1395680600, 160.0401179634))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker92")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-188.8407840773, 168.1547077177, 29.0088794405))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker93")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-193.8226631481, 127.3590431510, 24.9283314647))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker94")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(175.2552679364, 102.9256497794, 50.7189319775))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker95")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-138.2028480057, 214.9752983257, 119.5931358697))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker96")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-147.6066545219, 204.3432053227, 113.1990277486))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker97")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-147.9971911760, 202.8513145124, 113.0787411357))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker101")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-198.7281449393, 147.5713447024, -4.0319467688))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker102")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(169.9202200965, 209.1409778392, 134.9199704434))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker104")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-161.9223924153, 119.8599339451, 72.2594569806))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker105")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-165.0698867983, 67.4768334730, 129.4579721315))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker106")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(161.1135033018, 212.7309573879, 90.2558418455))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker107")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-122.7368731637, 70.3858284444, 153.3297293265))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker108")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-31.4484501732, 58.9488201377, 155.5438652019))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker109")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(162.1745418662, 211.0957281045, 90.2845313717))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker110")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(134.6805348170, 74.6318679412, 60.9188089786))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker111")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-163.7371009634, 83.7350000110, 65.9657051138))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker113")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(135.0201191616, 139.2514424986, 58.7184840209))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker114")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-195.2865565500, 92.2213617259, -9.4722105176))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker116")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(178.6194281795, 103.0425700595, 57.4723042163))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker117")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(123.5436953877, 245.3864692614, 298.7201340588))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker118")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-183.6836825919, 113.5210825691, 100.2819234724))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker120")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(143.9351159155, 132.8910621495, 51.1875968244))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker121")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(167.0982052976, 207.6726129592, 128.3204582561))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker122")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-122.3454461410, 70.4943031975, 149.9668537103))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker123")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(160.3009010028, 139.9957841032, 87.1057860420))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker124")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(136.1297472564, 66.1283798068, 155.3009055162))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker125")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-214.7391521343, 87.1613477948, 232.9315261065))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker126")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-153.5831468431, 217.3968674570, 121.0420630692))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker127")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-120.7538298968, 243.7813719926, 292.4429680904))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker128")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(132.8214830212, 193.8527448601, 163.6400831427))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker130")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-229.5526670265, 51.2453471481, 261.7720996009))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker131")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(136.2438535200, 81.3384547894, 159.0870259944))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker132")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-218.7995198769, 174.2469480343, 238.4978879961))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker133")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(111.1715050594, 125.7027573042, 60.6972702629))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker134")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(169.7984004994, 143.3779813167, 111.6437576435))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker135")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-183.5224652763, 113.4367857694, 99.7893239140))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker136")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-213.0606444842, 85.8761442878, 216.2464351112))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker138")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(133.8332427435, 92.6129646488, 57.1880565523))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker139")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(166.6016304327, 215.9717161740, 103.2306021716))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker140")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(101.3686892120, 197.6120652950, 189.4778147554))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker141")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-122.4946527309, 70.4728745577, 150.9158126416))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker142")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(131.3794720038, 85.1689852561, 151.4597690311))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker146")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-128.2719229753, 249.0400854093, 315.7648922732))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker147")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-225.7483924284, 68.1270683302, 235.3295439039))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker148")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-188.5778030456, 102.7618596324, 117.2514121195))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker149")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-157.8494502729, 204.7873996231, 135.0364085432))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker150")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-198.9533349146, 239.9509020520, -11.5246770359))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker151")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-218.9005833896, 79.4742503342, 212.0822069097))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
mySynITracker = c4d.BaseObject(c4d.Onull)
mySynITracker.SetName("Tracker153")
mySynITracker.InsertUnder(mySynICamera01TkGrp)
mySynITracker.SetAbsPos(c4d.Vector(-194.8396540060, 186.2684756584, -2.8122951821))
mySynITracker.SetAbsScale(c4d.Vector(1.0000000000, 1.0000000000, 1.0000000000))
mySynITracker[c4d.ID_BASEOBJECT_USECOLOR] = True
mySynITracker[c4d.ID_BASEOBJECT_COLOR] = c4d.Vector(0, 0.7529411765, 0)
c4d.DrawViews(c4d.DRAWFLAGS_FORCEFULLREDRAW)
